Quantcast
This forum tried to infect my phone
Page 1 of 8 123 ... LastLast
Results 1 to 10 of 73

Thread: This forum tried to infect my phone

  1. #1
    Senior Member Aphex's Avatar
    Join Date
    Mar 2011
    Location
    England
    Posts
    161

    This forum tried to infect my phone

    Just a quick note to let the powers that be know that the hackers are back.

    I just tried to check out the latest posts on my android phone (using stock browser)and got redirected to what seems like a fake oprah mini site (i don't use oprah), which in turn try'd to instal some software (probably spyware)

  2. #2
    Senior Member/ Internet Hooligan
    Join Date
    Mar 2011
    Posts
    1,090
    Edit--investigating

  3. #3
    no problems here with opera mobile.

  4. #4
    Senior Member
    chazmtb's Avatar
    Join Date
    Feb 2011
    Location
    Windermere, FL
    Posts
    506
    Same here on Android gingerbread. Tried to attach on my regular android browser and dolphin hd browser. It redirected me to opera mini and tried to ask me ti download something. I dont want to use Opera Mini.

  5. #5
    Senior Member/ Internet Hooligan
    Join Date
    Mar 2011
    Posts
    1,090
    A friend confirmed it happens on xscope browser as well.

    Also: "Your version of browser Opera Mini has become outdated, the further work can be incorrect and lead to unexpected errors and failures! We recommend you to update a product to version 6.5"

    Rofl. SOUNDS LEGIT.

  6. #6
    I'm using an android tablet with the standard google browser and am having no problems.
    Tom Gray, Seagrove, NC

  7. #7
    Senior Member
    chazmtb's Avatar
    Join Date
    Feb 2011
    Location
    Windermere, FL
    Posts
    506
    Mine was on an android phone, gingerbread version 2.3. May be different if you have honeycomb.

  8. #8
    Senior Member/ Internet Hooligan
    Join Date
    Mar 2011
    Posts
    1,090
    Old exploited software is old exploited software. Here's a possible Fix.

    To manually fix versions prior to vBulletin 4.1.3 and 3.8.7

    Edit one line in class_core.php file located in /includes/class_core.php ; find the following line “define(‘YUI_VERSION’, ’2.7.0′); // define the YUI version we bundle” ; replace this line with “define(‘YUI_VERSION’, ’2.9.0′); // define the YUI version we bundle”
    In AdminCP; Go to “Options” => “Server Settings and Optimization Options” ; find “Use Remote YUI” option and in the dropdown switch to a server of your choice, Google or Yahoo.
    Might not be the exact exploit being used though, just one of many.

  9. #9

    Join Date
    Feb 2011
    Location
    Salt Lake City, UT
    Posts
    2,327
    Same redirect here. I am going through withdrawls when I can't look on my phone.

  10. #10
    Senior Member
    Join Date
    Feb 2011
    Location
    Randleman NC
    Posts
    544
    I wonder why all these attacks as have been happening as of late.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •